LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
NeedsRunningStateException.idl File Reference
`import "com/sun/star/embed/WrongStateException.idl";`

Go to the source code of this file.

## Classes
exception | NeedsRunningStateException
| This exception can be thrown in case a list of accepted verbs of states is requested and the object is in loaded state and this information can be retrieved only when the object is in running state. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.